<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_TagTable")) {
    /**
     * Class WpBookingPro_TagTable
     */
    class WpBookingPro_TagTable extends WoobookingTable
    {
        /**
         * TagTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}